/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari Help";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS-opmaaksjabloon";
"GIF image" = "GIF-afbeelding";
"HTML document" = "HTML-document";
"JPEG 2000 image" = "JPEG 2000-afbeelding";
"JPEG image" = "JPEG-afbeelding";
"JavaScript script" = "JavaScript-script";
"PDF document" = "Pdf-document";
"PNG image" = "PNG-afbeelding";
"Plain text document" = "Platte-tekstdocument";
"RSS article" = "RSS-artikel";
"SVG document" = "SVG-document";
"Safari bookmark" = "Safari-bladwijzer";
"Safari download" = "Safari-download";
"Safari extension" = "Safari-extensie";
"Safari history item" = "Safari-geschiedenisonderdeel";
"TIFF image" = "TIFF-afbeelding";
"Web archive" = "Webarchief";
"Web internet location" = "Web-internetlocatie";
"Web site location" = "Locatie van website";
"Windows icon image" = "Afbeelding Windows-symbool";
"XHTML document" = "XHTML-document";
"XML document" = "XML-document";

/* URL types */
"Web site URL" = "URL van website";
"Local file URL" = "URL lokaal bestand";
"RSS URL" = "RSS-URL";

/* Service menus */
"Search With Google" = "Zoek met Google";
